Versões compatíveis com o Cloud TPU

Atualmente, o Cloud TPU é compatível com uma política de versões n e n+1, em que uma determinada versão n do TensorFlow continua compatível por dois meses após o anúncio da compatibilidade com a versão n+1. Depois de dois meses, a versão do TensorFlow expira. Não é possível criar um Cloud TPU com uma versão expirada do TensorFlow e as instâncias existentes do Cloud TPU são desativadas.

Quando o Cloud TPU atingir o status de disponibilidade geral (GA, na sigla em inglês), as versões estáveis do TensorFlow permanecerão compatíveis por um tempo maior.

Versões do TensorFlow compatíveis

Versão do TensorFlow Início da compatibilidade com o Cloud TPU Fim da compatibilidade com o Cloud TPU
1,8 20 de abril de 2018 (data final ainda não definida)
1,7 2 de abril de 2018 20 de junho de 2018
Esta página foi útil? Conte sua opinião sobre:

Enviar comentários sobre…